Subject: Re: LDP and FSF and coprights
From: [email-masked] (Matt Welsh)
To: Linux Documentation Project writers <[email-masked]>
Date: Mon, 24 Jul 1995 09:00:40 EDT

Terry Dawson <[email-masked]> writes:
> I'm slowly altering my perspective on the issue and coming around to the
> idea that freeing the copyright on my documents might produce greater
> benefit for both myself and the community at large than would be realised
> by maintaining the situation as it is.

I absolutely convinced that making the docs more "free" is a good idea
for most people. I have no problems with it with respect to most of the
stuff that I write; I just fear problems with the I&GS.

What I intend to do is require all copies to contain a verbatim "Author's
Note" which disclaims bad advice, marketing hype, and other bad modifications
on the part of publishers, and also encourages readers to obtain the 
"official version" (the one that I maintain) from the LDP FTP and WWW 
sites. In this way readers will know that what they are reading is not
necessarily directly coming from me, and that they can get the "original"
document from a number of sources.